.feature_link, .feature_link_first{
    width: 48%;
    text-align: center;
    float: left;
    background-color: #ee3a43;
    color: white;
}

.feature_link_first_full{
    width: 99%;
    text-align: center;
    float: left;
    background-color: #ee3a43;
    color: white;
}

.feature_link_first, .feature_link_first_full{
    margin-right: 5px;
}

.feature_link a:link, .feature_link_first a:link, .feature_link_first_full a:link, .news_link a:link, .news_link_large a:link, .news_link_feature a:link {
    color: #FFFFFF;
}

.feature_link a:visited, .feature_link_first a:visited, .feature_link_first_full a:visited, .news_link a:visited, .news_link_large a:visited, .news_link_feature a:visited {
    color: #FFFFFF;
}

.news_link, .news_link_feature, .news_link_large{
    width: 100%;
    text-align: center;
    float: left;
    background-color: #ee3a43;
    color: white;
}

div.news-main-inset img{
    width: 70%;
    height: auto;
    margin-top: 30px;
    border: solid #ee3a43 5px;
}

div.news-list-item {
    text-align: center;
}

div.news-list-item h3, div.news-list-item h4, div.feature-list-item h3 {
    text-transform: uppercase;
}

div.news-list-item h3{
    margin-bottom: 0;
}

@media (min-width: 768px) {
    div.feature_link_container, p.news_link{
        position: absolute;
        bottom: 0;
        width: 85%;
    }

    div.feature_link_container_large, p.news_link_large{
        position: absolute;
        bottom: 0;
        width: 99%;
    }

    div.feature-list-item{
        position: relative;
        min-height:550px;
    }

    div.news-list-item{
        min-height:480px;
    }

    p.news_link_feature{
        position: absolute;
        bottom: 0;
        width: 99%;
    }

    div.feature-list-landing-item{
        position: relative;
        min-height:420px;
        margin-bottom: 15px;
    }
}

@media (max-width: 768px) {
    div.events_link{
        padding-top: 20px;
    }
}

div.news-list-item h4{
    margin-top: 0;
}

.nopadding {
    padding: 0 !important;
    margin: 0 !important;
}

.low-padding {
    padding: 2px !important;
    margin: 0 !important;
}

.event-list-item{
    position: relative;
    margin:0px 0px 2px 0px;
    padding: 0px 0px 0px 0px;
    border-left: 1px solid #fff;
    width: 50%;
    min-height: 184px;
    background-position: top center;
    background-size: cover;
    background-color: #000;
}

.event-list-item a {
    color: #fff;
}
@media (min-width: 442px) and (max-width: 767px) {
    .event-list-item {
        min-height: 300px;
    }
}
@media (min-width: 768px) {
    .event-list-item {
        width: 50%;
        min-height: 384px;
    }
}
@media (min-width: 992px) {
    .event-list-item {
        width: 20%;
        min-height: 184px;
    }
}

.event-list-item img {
    max-width:100%;
    min-width:100%;
    height: auto;
    display: block;
}
.event-list-item .event-list-info {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: #000;
    background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,1));
    background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,1));
    background: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,1));
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,1));
    padding: 16px 7px 3px 7px;
    width:100%;
}
.event-list-item .event-list-info h5 {
    font-size: 0.85em;
    font-weight: bold;
    color: #fff;
    margin-top: 2px;
    margin-bottom: 2px;
}
.event-list-item .event-list-info p {
    font-size: 0.85em;
    color: #fff;
    padding:0;
    margin:0;
}
.event-list-item .event-list-info p a {
    color: #fff;
}

div.sep-line {
    margin-bottom: 15px;
}

div.sep-line img {
    width: 100%;
    height: auto;
    display: block;
}
div.sep-line div.sep-line-image {
    width: 100%;
    height: 19px;
    background-image: url(../images/sep_icon.png);
    background-position: top center;
    background-repeat: no-repeat;
    overflow: hidden;
    margin-top: -16px;
}
div.sep-line h4 {
    text-align: center;
    margin:0;
    padding:0;
    font-size: 1.2em;
    font-weight: bold;
    color: #000000;
    text-transform: uppercase;
}

div.feature_link_container{
    bottom: 0;
}

div.events_link{
    text-align: center;
}

.calendar-list-item {
    position: relative;
    margin:0px 0px 2px 0px;
    padding: 0px 0px 0px 0px;
    border-left: 1px solid #fff;
    width: 50%;
    min-height: 184px;
    background-position: top center;
    background-size: cover;
    background-color: #000;
}
.calendar-list-item a {
    color: #fff;
}
@media (min-width: 442px) and (max-width: 767px) {
    .calendar-list-item {
        min-height: 300px;
    }
}
@media (min-width: 768px) {
    .calendar-list-item {
        width: 50%;
        min-height: 384px;
    }
}
@media (min-width: 992px) {
    .calendar-list-item {
        width: 20%;
        min-height: 184px;
    }
}

.calendar-list-item img {
    max-width:100%;
    min-width:100%;
    height: auto;
    display: block;
}
.calendar-list-item .calendar-list-info {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background-color: #000;
    background: -webkit-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,1));
    background: -o-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,1));
    background: -moz-linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,1));
    background: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,1), rgba(0,0,0,1), rgba(0,0,0,1));
    padding: 16px 7px 3px 7px;
    width:100%;
}
.calendar-list-item .calendar-list-info h5 {
    font-size: 0.85em;
    font-weight: bold;
    color: #fff;
    margin-top: 2px;
    margin-bottom: 2px;
}
.calendar-list-item .calendar-list-info p {
    font-size: 0.85em;
    color: #fff;
    padding:0;
    margin:0;
}
.calendar-list-item .calendar-list-info p a {
    color: #fff;
}

.link-list-view, .link-calendar-view {
    color: #000000;
}
.calendar a.cal-filter {
    display: inline-block;
    padding: 6px 5px;
    font-size: 1.2em;
    color: #ee3a43;
    background-color: #fff;
    border-radius: 4px;
    font-size: 15px;
    text-transform: uppercase;
    border: 1px solid #cccccc;
}
.calendar a.cal-filter.active, .calendar a.cal-filter:hover {
    background-color: #ee3a43;
    color: #fff;
    text-decoration: none;
}

.calendar h5 {
    color: #ee3a43;
    font-size: 1.2em;
    text-transform: uppercase;
}
.calendar h4 {
    position: relative;
    color: #ee3a43;
    font-size: 1.1em;
    text-transform: uppercase;
    text-align: center;
    z-index: 20;
}
@media (min-width: 992px) {
    .calendar h4 {
        font-size: 1.6em;
    }
}
.calendar h4 a {
    color: #000000;
}
.calendar .view-as {
    font-size: 1em;
    text-transform: uppercase;
}
.mview .cal-header {
    position: relative;
    float: left;
    width: 14.285714%;
    padding: 10px 0px 10px 0px;
    text-align: center;
    font-size: 1em;
    text-transform:uppercase;
}
.mview .cal-unit {
    position: relative;
    float: left;
    width: 14.285714%;
    height: 150px;
}
.mview .cal-unit .number {
    color: #f3f0ef;
    max-width: 100%;
    min-width: 100%;
    height: 100%;
    line-height: 150px;
    font-size: 80px;
    text-align: center;
    margin:0;
    padding:0;
    position: relative;
}
@media (min-width:992px) {
    .mview .cal-unit .number {
        font-size: 100px;
    }
}
.mview .cal-lview-item {
    display: none;
}

.number.cal-lview-item{
    margin-top: 0;
    margin-bottom: 0;
}
.lview .cal-mview-item {
    display: none;
}
.mview .cal-unit.even {
    background-color: #e1e1e1;
}
.mview .cal-unit.odd {
    background-color: #949494;
}
.mview .cal-unit.off {
    background-color: transparent;
}
.lview .cal-unit.off {
    display:none;
}
.lview .cal-unit ul.event-list {
    position: relative;
    margin:0;
    padding:0;
    list-style-type: none;
}
.lview .cal-unit ul.event-list li {
    background-color: #e1e1e1;
    margin-bottom: 1px;
}
.lview .cal-unit ul.event-list li .ptext {
    padding-top: 20px;
    height: 100px;
}
@media (min-width: 992px) {
    .lview .cal-unit ul.event-list li .ptext {
        padding-top: 25px;
        height: 100px;
    }
}
ul.event-list{

}

.lview .cal-unit ul.event-list li .number {
    width: 100px;
    height: 100px;
    line-height: 90px;
    text-align: center;
    float: left;
    margin-right: 20px;
    background-color: #949494;
    color: #e8e1dd;
    font-size: 85px;
}
.lview .cal-unit ul.event-list li a {
    color: #000000;
    font-weight: bold;
    font-size: 18px;
}

.lview .cal-unit ul.event-list li a:hover{
    color: #ee3a43;
}

.mview .cal-unit ul.event-list li a:hover{
    color: #ee3a43;
}

.mview .cal-unit ul.event-list {
    position: absolute;
    margin:0px 0px 0px 20px;
    padding:10px 0px 10px 5px;
    top:0px;
    left: 0px;
    font-family: 'Raleway', sans-serif;
    font-size: 0.8em;
    font-weight: normal;
    color: #000000;
    list-style: disc outside;
}
.mview .cal-unit ul.event-list li {
    padding-left: 0px;
    margin-left: 0px;
    margin-bottom: 4px;

}
.mview .cal-unit ul.event-list li a {
    color: #000000;
    font-weight: bold;
}
.x-line.top {
    border-bottom: 1px solid #b19b8e;
    height: 1px;
    margin-bottom: -24px;
}
.x-line.bottom {
    border-bottom: 1px solid #b19b8e;
    height: 1px;
    margin-top: -24px;
    margin-bottom: 34px;
}
.calendar-feature {
    position: relative;
}
@media (min-width: 992px) {
    .calendar-feature {
        margin-top: 30px;
    }
}
.calendar-container {
    position: relative;
}
.calendar-feature .calendar-block {
    background-image: url(../images/calendar-feature-background.jpg);
    background-repeat: repeat-y;
    background-size: cover;
    padding: 24px 30px;
    position: relative;
    height:100%;
}
.calendar-feature .calendar-block img {
    max-width: 100%;
    min-width: 100%;
    height:auto;
}
.calendar-feature .calendar-content {
    position: relative;
    height:100%;
}
@media (min-width: 992px) {
    .calendar-feature .calendar-content {
        height: 250px;
    }
    .calendar-feature .calendar-block {
        height: 250px;
    }
}
@media (min-width: 1200px) {
    .calendar-feature .calendar-content {
        height: 201px;
    }
    .calendar-feature .calendar-block {
        height: 201px;
    }
}
.calendar-feature .calendar-content div {
    position: relative;
    margin-bottom: 20px;
}
@media (min-width: 992px) {
    .calendar-feature .calendar-content div {
        top: 50%;
        transform: translateY(-50%);
        margin-bottom: 0px;
    }
}
.calendar-feature .calendar-block ul.event-list {
    list-style:none;
    padding:0px 0px 10px 0px;
    margin:-10px 0px 0px 0px;
}
.calendar-feature .calendar-block ul.event-list li {
    color: #fff;
    border-bottom: 1px solid #fff;
    padding: 5px 0px;
}
.calendar-feature .calendar-block ul.event-list li a {
    color: #fff;
}
.calendar-feature .calendar-block a.view-full {
    display: block;
    position: absolute;
    bottom: 10px;
    right: 20px;
    margin:0;
    padding:0;
    color: #fff;
    text-transform: uppercase;
}

.cb {
    height: 0;
    clear: both;
    margin: 0;
}

.event-list p {
    margin: 0;
}

.no-events{
    text-align: center;
}

.multi-column-dropdown {
    list-style: none;
    display: inline-block;
}
.multi-column-dropdown li a {
    display: block;
    clear: both;
    line-height: 1.4;
    color: #333;
    white-space: normal;
    padding-bottom: 5px !important;
}
/*.multi-column-dropdown li a:hover {*/
    /*text-decoration: none;*/
    /*color: #262626;*/
    /*background-color: #f5f5f5;*/
/*}*/

.nav_second_tier{
    padding-left: 20px;
}

@media (min-width: 768px){
    ul.dropdown-menu li {
         border-top: 0;
    }
}

.sub_nav_header{
    font-weight: bold;
}

.dropdown-menu{
    min-width: 500px;
}
@media (min-width: 768px){
    .navbar-right .dropdown-menu {
        right: -80%;
    }
}

@media (min-width: 100px) and (max-width: 768px) {
    #top_logo {
        width: 60%;
    }

    .feature_link_container{
        width: 100%;
    }

    .feature_link_first, .feature_link{
        height: 40px;
        vertical-align: middle;
        line-height: 40px;
        font-size: 20px;
        width: 49%;
    }

    div.feature-list-clear, div.news-list-clear{
        height: 0;
        clear: both;
        margin: 0;
    }

    p.feature_link_first_full, .news_link, .news_link_large, .news_link_feature, .feature_link_container a{
        height: 40px;
        vertical-align: middle;
        line-height: 40px;
        font-size: 20px;
        width: 100%;
    }

    .feature_link_container a {
        padding-bottom: 10px;
        margin-bottom: 30px;
    }

    div.also-like h3{
        font-size: 22px;
    }

    div.also-like h5, div.square-image h5{
        font-size: 22px;
    }

    div.also-like h6, div.square-image h6{
        font-size: 18px;
        padding-bottom: 30px;
    }

    div.additional-photo{
        padding: 0;
    }

    div.sidebar-pieces{
        border: 0;
    }
}

.calendar-sample ul > li > a:hover{
    text-decoration: underline;
}

.feature-list-item > h3{
    margin-bottom: 0;
}

.feature-list-item > h4{
    margin-top: 0;
    margin-bottom: 0;
}

dl.standard_q dd {
    width: 344px;
    height: 40px;
    background-image: url(/images/mccallum-text-select-background.gif);
}

dl.standard_q dd input {
    padding: 10px 3px;
    width: 335px;
    border: 0;
    background-color: transparent;
    display: inline-block;
    font-size: 14px;

}

div.form_fields dt, div.form_fields dd {
    display: inline-block;
    vertical-align: top;
    margin-left: 0;
}

div.form_fields dt {
    width: 170px;
    margin-top: 16px;
    margin-right: 10px;
}

div.form_fields dt label {
    font-weight: bold;
}

div.form_fields .submit_button > input{
    line-height: 40px;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffffff;
    display: inline-block;
    font-size: 22px;
    background: #ee3a43;
    padding: 5px 35px 5px 35px;
    text-decoration: none;
    margin-left: 366px;
}

@media (max-width: 650px){
    div.form_fields .submit_button >input {
        margin-left: 185px;
    }
}

.focus-work-subHead{
    margin-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

div.lesson_plan_list_details {
    float: left;
    width: 545px;
    padding-bottom: 20px;
    padding-top: 20px;
}

div.lesson_plan_list_details h2 {
    margin-top: 0;
}

div.lesson_plan_list_details p {
    line-height: 20px;
    margin-bottom: 0px;
}


div.lesson_plan_list_details_description {
    width: 240px;
    float: left;
}

div.featured_lesson_plans_list p.lesson_plan_list_links a {
    text-transform: uppercase;
}

img.vertical_divider {
    display: block;
    float: left;
    padding: 0 35px 10px 35px;
}

img.horizontal_divider {
    display: block;
    clear: both;
    padding-bottom: 10px;
}
